@charset "utf-8";

article p {
    margin-bottom: 30px;
    text-align: justify;
}

article:not(:first-of-type) {
    margin-top: 50px;
}

.lead {
    font-weight: bold;
    font-size: 17px;
}

article img {
    display: block;
    width: 100%;
}

article li {
    width: 200px;
    float: left;
}

article li:nth-of-type(2) {
    margin: 0 20px;
}

article .text {
    background-color: #ededed;
    padding: 10px 10px;
    margin-top: 20px;
}

@media only screen and (max-width: 768px) {

    article img {
        float: none;
        display: block;
        width: 100%;
        margin-bottom: 10px;
        margin-right: auto;
        margin-left: auto;
    }

    article li {
        width: 100%;
        float: none;
    }

    article li:nth-of-type(2) {
        margin: 20px 0;
    }

}
